Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 19:41:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund kim chinel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kim chinel Bot:  Hi Kim Chinel ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561598115            10:55 PM, 18th May                   Abdulqader                   Hi Kim , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:56 PM, 18th May                     kim chinel                    I already give my return item           10:56 PM, 18th May                     kim chinel                    Because you give wrong items           10:56 PM, 18th May                     kim chinel                    All items are wrong           10:56 PM, 18th May                     kim chinel                    Until now i dont have my refund           10:56 PM, 18th May                     kim chinel                    What the heck           10:56 PM, 18th May                     kim chinel                    Give my refund now!!!!           10:57 PM, 18th May                   Abdulqader                   Could you please share your order number so that I can assist you further?           10:57 PM, 18th May                     kim chinel                    How many days you’ve collected the item           10:57 PM, 18th May                     kim chinel                    9569469635           10:58 PM, 18th May                     kim chinel                    Refund it now!!!!!!!!!!!!           10:59 PM, 18th May                     kim chinel                    Or i will file case!!!!!!!           10:59 PM, 18th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:59 PM, 18th May                     kim chinel                    How come I ordered one slipper and candle you give me 1 lady croptop?           11:00 PM, 18th May                     kim chinel                    And now you cannot refund my mkney?           11:00 PM, 18th May                     kim chinel                    Reply to me           11:00 PM, 18th May                     kim chinel                    I want answer now           11:00 PM, 18th May                   Abdulqader                   we will be on touch with you and contact you on your email [email-masked]           11:01 PM, 18th May                     kim chinel                    No not in my email           11:01 PM, 18th May                     kim chinel                    I already change it           11:01 PM, 18th May                     kim chinel                    I am here now           11:01 PM, 18th May                     kim chinel                    And contact in my number           11:01 PM, 18th May                   Abdulqader                   This [email-masked]           11:01 PM, 18th May                     kim chinel                    Yes           11:02 PM, 18th May                     kim chinel                    But i want the answer now           11:02 PM, 18th May                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:02 PM, 18th May                     kim chinel                    No           11:02 PM, 18th May                     kim chinel                    I want the refund now           11:03 PM, 18th May                     kim chinel                    Hey           11:04 PM, 18th May                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we’ll do our best to sort this out quickly.we will be in touch with you and contact you on your email           11:05 PM, 18th May                     kim chinel                    No           11:05 PM, 18th May                     kim chinel                    How come you are in support team?           11:05 PM, 18th May                     kim chinel                    Just give the refund now           11:06 PM, 18th May                     kim chinel                    Hey           11:07 PM, 18th May                     kim chinel                    It’s my right to take the refund           11:07 PM, 18th May                     kim chinel                    How many days i am waiting           11:07 PM, 18th May                     kim chinel                    Until now not here           11:07 PM, 18th May                     kim chinel                    Why you are not answering?           11:10 PM, 18th May                   Abdulqader                   We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.           11:11 PM, 18th May                     kim chinel                    Hey           11:11 PM, 18th May                     kim chinel                    I said i want it now           11:11 PM, 18th May                     kim chinel                    I am the customer here i am taking my rights           11:12 PM, 18th May                     kim chinel                    Give the refund now           11:13 PM, 18th May                     kim chinel                    Dont waste my time           11:14 PM, 18th May                     kim chinel                    Hey           11:14 PM, 18th May                     kim chinel                    Abdulqader i don’t know if you are lazy or stupid?           11:15 PM, 18th May                     kim chinel                    Your not replying           11:16 PM, 18th May                     kim chinel                    Hey           11:18 PM, 18th May                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           11:20 PM, 18th May                     kim chinel                    No           11:20 PM, 18th May                     kim chinel                    I want now           11:20 PM, 18th May                     kim chinel                    How many times i tell you           11:20 PM, 18th May                     kim chinel                    N           11:21 PM, 18th May                     kim chinel                    O           11:21 PM, 18th May                     kim chinel                    W           11:21 PM, 18th May                     kim chinel                    I already waited for how many days           11:21 PM, 18th May                     kim chinel                    It’s enough           11:21 PM, 18th May                     kim chinel                    Hmmmmm           11:25 PM, 18th May                     kim chinel                    Hey           11:25 PM, 18th May                     kim chinel                    Reply pls           11:27 PM, 18th May                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:28 PM, 18th May                     kim chinel                    Hey           11:31 PM, 18th May                     kim chinel                    I am here now           11:31 PM, 18th May                     kim chinel                    Why cannot refund now           11:31 PM, 18th May                     kim chinel                    It’s all your fault you give wrong item to me           11:31 PM, 18th May                     kim chinel                    When in noon they never make mistakes and for refund their staff is good           11:31 PM, 18th May                   Abdulqader                   I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon           11:33 PM, 18th May                     kim chinel                    Not soon fix it now           11:34 PM, 18th May                     kim chinel                    It’s already 1 week           11:36 PM, 18th May                     kim chinel                    You said if pay by cash 4-7 days refund but until now it’s already 8days nothing happens           11:38 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4374867